body {
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}


#home {
  background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(199,78,184,1) 0%, rgba(0,212,255,1) 100%);
  padding-bottom: 1cm;
  margin-left:-1cm;
  margin-right:-1cm;
  margin-top:-1cm;
  padding-top: 2cm;
  padding-bottom: 2cm;
  height: 5mm;
 }

.topmenu {
  
color: linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(152,222,53,1) 0%, rgba(0,212,255,1) 49%);
  margin: 10px;
  padding: 20px;
  font-size: 20px;
  font-weight: bold;
  text-decoration:none;
}

.topmenu:hover {
  color: bisque;
  
}

.topdiv {
  float: right;
  padding-right: 1cm;
}

.profile_name {
  float: left;
  padding-left: 2cm;
  
}

.profile_name .contact_info {
  font-size: 15px;
  font-style: italic;
  display: flex;
  align-items: center;
  flex-direction: row;
}

.contact_info img {
  width:25px;
  margin-right: 10px;
  float:left
}



h2 {
  text-align: justify;
  font-size: 50px;
  text-align: center;
  float: left;
  color: linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(152,222,53,1) 0%, rgba(0,212,255,1) 49%);
  margin: 30px;
  margin-left: 60px;
  margin-top: 40px;
  margin-bottom: 0px;
}

.introduction {
  text-align: justify;
  font-size: 30px;
  text-align: center;
  float: left;
  margin-top: 30px;
  margin-bottom: 20px;
  animation-duration: 5s;
  position: relative;
}



.container {
  display: flex;
}



.about-me {
  display: flex;
  align-items: center;
}

#about-me h1 {
  font-size: 65px;
  margin-top: 90px;
  color: linear-gradient(90deg, rgba(132,221,80,1) 34%, rgba(0,212,255,1) 63%);
}

#about-me p {
  font-size: 25px;
  color: black;
  margin-top: -1cm;
}

.profile_image {
  width: 550px;
  height: fit-content;
  vertical-align: middle;
  margin: 5px;
}



.all_skills {
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
}

.skill {
  border: 1px solid gray;
  display: block;
  border-radius: 6px;
  text-align: center;
  margin: 35px;
  padding: 10px;
  width: 2in;
  font-size: 20px;
  box-shadow: 0 3px 10px gray;
}

.skill img {
  height: 35px;
  align-items: center;
}

.skills h6 {
  align-items: center;
  font-size: 20px;
  margin-block-start: 8px;
  margin-block-end: 5px;
  font-weight: bold;
} 

.skills p {
  align-items: center;
  font-size: 15px;
  color: gray;
  margin-block-start: 5px;
  margin-block-end: 5px;
} 

.flex_center {
  display: flex;
  align-items: center;
  justify-content: center;
}



.projects-container {
  margin-top: 30px;
  margin-left: 60px;
}

.projects-container hr {
  border: 1px solid lightgray;
  width: 75%;
  margin-left: 5cm;
}

.project-card {
  margin: 0 15px 15px 30px;
  padding-bottom: 5px;
}

.project-card h3 {
  font-size: 25px;
  margin-left: 30px;
}

.project-card li {
  font-size: 20px;
  margin-left: 30px;
}



.iconbutton{
  width: 48px;
  height: 48px;
  border-radius: 100%;
  background-color: bisque;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  right: 3%;
  bottom: 3%;
  cursor: pointer;
}




button {
  background-color: white;
  border: 1px solid lightcoral;
  color: lightcoral;
  display: block;
  border-radius: 6px;
  text-align: center;
  margin: 50px;
  padding: 10px;
  width: 2in;
  font-size: 20px;
}

button:hover {
  background-color: lightcoral;
  border: 1px solid lightcoral;
  color: #fff;
  display: block;
  border-radius: 6px;
  text-align: center;
  cursor: pointer;
}